HomePentest-Tools.com Logo

Apache Struts Security Update (S2-008) CVE-2012-0391CVE-2012-0392CVE-2012-0393CVE-2012-0394

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

The remote host is missing a security update for Apache Struts announced via the referenced advisory.

Risk description
Not available
Recommendation

Update to version 2.3.18 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jan 8, 2012
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available